Ir para o conteúdo
Documentação do Endless

List invitations

GET
/organizations/{organization_id}/invitations

Lists the invitations the caller can read. Scoped to the organization named by organization_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Match^org_

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/org_abc123/invitations"
[  {    "id": "string",    "email_address": "string",    "role": "org:admin",    "status": "pending",    "team_ids": [      "string"    ],    "spending_limit": 0,    "expires_at": "2019-08-24T14:15:22Z",    "created_at": "2019-08-24T14:15:22Z",    "inviter": {      "id": "string",      "first_name": "string",      "last_name": "string",      "email": "string",      "image_url": "string"    }  }]